<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_505f46a0">
    <meiHead xml:id="meiHead_6d289c97">
        <fileDesc xml:id="fileDesc_4e1ac6d4">
            <titleStmt xml:id="titleStmt_df822f6d">
                <title xml:id="title_30ad9adc">Gentlemen-Menige, EG. 156</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_bd848f59">
                <respStmt xml:id="respStmt_6d52fc1a">
                    <resp xml:id="resp_78eeea46">Publisher</resp>
                    <corpName xml:id="corpName_2b247871">
                        <abbr xml:id="abbr_71ab7a37"/>
                        <expan xml:id="expan_850b9fdd"/>
                        <address xml:id="address_7ae6b298">
                            <addrLine xml:id="addrLine_e170bd5f"/>
                            <addrLine xml:id="addrLine_00c8a2ae">
                                <ptr label="" xml:id="ptr_N20263"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_16045714"/>
                </respStmt>
                <date xml:id="date_7f4f9f56"/>
                <availability xml:id="availability_43ac4f82">
                    <useRestrict xml:id="useRestrict_2250363b"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_510665f5">
                <title xml:id="title_34604ec0"/>
                <identifier type="file_collection" xml:id="identifier_919515a7">Grieg</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_fc94bdfa">
                <source label="" xml:id="source_7fc94244">
                    <identifier label="" xml:id="identifier_6211d52b"/>
                    <titleStmt xml:id="titleStmt_76fd4519">
                        <title xml:id="title_72789387"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_98a80b19">
                        <publisher xml:id="publisher_c486953d"/>
                        <pubPlace xml:id="pubPlace_1a676ef9"/>
                        <date xml:id="date_08bc4ee0"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_e50e9b74">
                        <extent unit="pages" xml:id="extent_105f31c9"/>
                        <dimensions unit="cm" xml:id="dimensions_67820391"/>
                        <physMedium xml:id="physMedium_787f3656">Autograph in the Public Library of Bergen (BOB). The Ms. consists of 4 unpaginated pages in folio format with a 16 pre-printed notation system; all pages are contains note texts. Headline: <rend fontstyle="italic">Gentlemen-Menige. / Af Rudyard Kipling. Oversat af Rosenkrantz Johnsen</rend>. The Ms. is well readable and written in ink, and contains some pencil corrections. After the last stroke, the date: <rend fontstyle="italic">17/12/1900 / Voksenkollens / Sanatorium</rend>.</physMedium>
                    </physDesc>
                    <classification xml:id="classification_482ca7fb">
                        <termList xml:id="termList_7914c111">
                            <term classcode="#DcmContentClass" xml:id="term_35d895d4"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_bebab4a1"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_531b1fd4"/>
                            <term classcode="#DcmScoringClass" xml:id="term_eac289b1"/>
                            <term classcode="#DcmStateClass" xml:id="term_89bee078"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_1c15e011"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_f1955985">
                        <item label="" xml:id="item_bc060fdb">
                            <identifier label="" xml:id="identifier_65b46db0"/>
                            <physDesc xml:id="physDesc_3d5e4162"/>
                            <physLoc xml:id="physLoc_9319d72a">
                                <repository xml:id="repository_03fe145b">
                                    <corpName xml:id="corpName_b59a282b"/>
                                    <geogName xml:id="geogName_fb7f71ae"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_aebefccf">N-Bo</identifier>
                                </repository>
                                <identifier xml:id="identifier_18ddb514">bm EG 156</identifier>
                            </physLoc>
                            <notesStmt xml:id="notesStmt_4cacb91c">
                                <annot type="source_description" xml:id="annot_e4f278cd"/>
                                <annot type="links" xml:id="annot_dd38f4a0">
                                    <ptr label="Facsimile" mimetype="" target="http://www.bergen.folkebibl.no/arkiv/grieg/notemanuskript/stor_eg156.pdf" xml:id="ptr_54ca9591"/>
                                </annot>
                            </notesStmt>
                            <componentGrp xml:id="componentGrp_f33d2ae7"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_18fe9ef2"/>
                    <relationList xml:id="relationList_8984a766">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_f149800a"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_cdc56443">
            <appInfo xml:id="appInfo_563d1f86">
                <application version="2013" xml:id="application_2bfe7720">
                    <name xml:id="name_181778a7">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_f4979243">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_764f3540">
            <work analog="frbr:work" xml:id="work_101N2004E">
                <identifier label="EG" xml:id="identifier_b2316540">156</identifier>
                <titleStmt xml:id="titleStmt_0f3bcbc6">
                    <title xml:id="title_86af2bf4" xml:lang="no">Gentlemen-Menige, EG. 156</title>
                    <title type="alternative" xml:id="title_78f5ca01" xml:lang="de">Gentlemen-Soldaten, EG. 156</title>
                    <title type="alternative" xml:id="title_bb0e880a" xml:lang="en">Gentlemen-Rankers, EG. 156</title>
                    <respStmt xml:id="respStmt_882ce571">
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="46946549" role="composer" xml:id="persName_cedf6def">Edvard Grieg</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_d34f69b4">
                    <date xml:id="date_f13cccb1"/>
                    <geogName xml:id="geogName_5a9a03bc"/>
                </creation>
                <history xml:id="history_e4ce4fee">
                    <p>Thsi song was published in 1963 by C. F. Peters, London, in handwritten form (EP 7123). Headline: <rend fontstyle="italic">Gentlemen-Menige (Rudyar </rend>[sic!] <rend fontstyle="italic">Kipling oversat / af Rosenkrantz Johnsen fra Kiplings "BARRACK Room ballads and / other VERSES"</rend>). The first printed publication came in GGA 15. </p>
                    <p>First printed publication: <lb/>1991. Frankfurt/M., C. F. Peters. GGA 15. EP 8515. Pl. -Nr. 31633. P. 270-275</p>
                </history>
                <langUsage xml:id="langUsage_5ff7a3bd">
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                    <language xml:id="de">German</language>
                </langUsage>
                <biblList xml:id="biblList_cf4574c2">
                    <head xml:id="head_42ef382c">Litterature</head>
                    <bibl label="" xml:id="bibl_52b0b338">
                        <genre xml:id="genre_168fd108">book</genre>
                        <author xml:id="author_c6a5ae39">Edvard Grieg</author>
                        <title level="m" xml:id="title_13e4afa5">Brev i utvalg : 1862-1907. Bd. 1: Til norske mottagere</title>
                        <title level="s" xml:id="title_3e25e665"/>
                        <editor xml:id="editor_b61b196f">Finn Benestad</editor>
                        <biblScope unit="vol" xml:id="biblScope_dc65abdb">1: Til norske mottagere</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_99244457"/>
                        <biblScope unit="page" xml:id="biblScope_f1d9375c">678</biblScope>
                        <imprint xml:id="imprint_28dad05f">
                            <date isodate="1998" xml:id="date_9eca615f">1998</date>
                            <pubPlace xml:id="pubPlace_9b0735b9">Oslo</pubPlace>
                            <publisher xml:id="publisher_e1fbd7ed">Aschehoug</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_eb2beeac"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_1da8c0b3">
                        <genre xml:id="genre_56ceef80">book</genre>
                        <author xml:id="author_e1e39277">Edvard Grieg</author>
                        <title level="m" xml:id="title_d92b31f4">Edvard Grieg: Briefwechsel mit dem Musikverlag C.F. Peters 1863–1907</title>
                        <title level="s" xml:id="title_857e17cb"/>
                        <editor xml:id="editor_87e47c01">Finn Benestad and Hella Brock</editor>
                        <biblScope unit="vol" xml:id="biblScope_1d4f5411"/>
                        <biblScope unit="issue" xml:id="biblScope_8943a6c0"/>
                        <biblScope unit="page" xml:id="biblScope_7f8be1e5">462-463</biblScope>
                        <imprint xml:id="imprint_f86bab92">
                            <date isodate="1997" xml:id="date_6ed757f0">1997</date>
                            <pubPlace xml:id="pubPlace_3c38fc2f">Frankfurt am Main</pubPlace>
                            <publisher xml:id="publisher_68814b4d">C.F. Peters </publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_dd9bf550"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_c3fea0f1">
                        <genre xml:id="genre_a1ad7280">book</genre>
                        <author xml:id="author_532b0300">Finn Benestad and Dag Schjelderup-Ebbe</author>
                        <title level="m" xml:id="title_2d3a84c4">Edvard Grieg: Mennesket og kunstneren</title>
                        <title level="s" xml:id="title_4d077023"/>
                        <editor xml:id="editor_1a1798b3">Finn Benestad and Dag Schjelderup-Ebbe</editor>
                        <biblScope unit="vol" xml:id="biblScope_56f621c0">2</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_e7c8022d"/>
                        <biblScope unit="page" xml:id="biblScope_a8f46522">367</biblScope>
                        <imprint xml:id="imprint_9d52584e">
                            <date isodate="1990" xml:id="date_7a9cb22e">1990</date>
                            <pubPlace xml:id="pubPlace_976133f8">Oslo</pubPlace>
                            <publisher xml:id="publisher_d9153096">Aschehoug</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_33d78541"/>
                    </bibl>
                </biblList>
                <classification xml:id="classification_fc139635">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList xml:id="expressionList_e27faf11">
                    <expression analog="frbr:expression" xml:id="expression_101N20081">
                        <titleStmt xml:id="titleStmt_36d397ca">
                            <title xml:id="title_cc7b9799" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_74aaaf02"/>
                        <creation xml:id="creation_bbdbb690">
                            <date xml:id="date_7ff6210d"/>
                            <geogName xml:id="geogName_8a0dc06b"/>
                        </creation>
                        <history xml:id="history_559fa85d">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f5216514"/>
                        <classification xml:id="classification_27b55c38">
                            <termList xml:id="termList_46d943d1">
                                <term xml:id="term_1214f7a1"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_8d2733a7"/>
                        <relationList xml:id="relationList_5336f2ad"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-03-27" xml:id="change_101N10096">
                <respStmt xml:id="respStmt_5d5175c5">
                    <resp xml:id="resp_14231393">tarje</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3f889ebe">
                    <p xml:id="p_e2f9f2b6"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-27" xml:id="change_119N10131">
                <respStmt xml:id="respStmt_07f90dfa">
                    <resp xml:id="resp_61d961e8">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_6d809ecd">
                    <p xml:id="p_55948d66"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-31" xml:id="change_141N1017C">
                <respStmt xml:id="respStmt_7a65b95f">
                    <resp xml:id="resp_80e5a764">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_f7cf8f6f">
                    <p xml:id="p_674ec57e"/>
                </changeDesc>
            </change>
            <change isodate="2017-04-03" xml:id="change_132N10157">
                <respStmt xml:id="respStmt_efc14df5">
                    <resp xml:id="resp_2d825caf">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_22856441">
                    <p xml:id="p_d956293b"/>
                </changeDesc>
            </change>
            <change isodate="2017-04-10" xml:id="change_137N1015F">
                <respStmt xml:id="respStmt_b98da3c8">
                    <resp xml:id="resp_290c30fc">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_239132c7">
                    <p xml:id="p_879704ab"/>
                </changeDesc>
            </change>
            <change isodate="2017-04-11" xml:id="change_116N1012B">
                <respStmt>
                    <resp>stanko</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>